Page MenuHomePhabricator

Send the schema to DBAs and follow up with their review
Closed, ResolvedPublic

Event Timeline

Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:00 PM

Is there a wikipage where we can see what each table is supposed to do and store?

Is there a wikipage where we can see what each table is supposed to do and store?

Not yet, but if that is desired we can make it :)

I am asking because reviewing the tables without really knowing the context is hard :-)
Also, are these tables going to be public? Can they be just replicated to labs straightaway? If so, you might also need to create a ticket for cloud-services-team to create views on them so they can be used there.

Marostegui triaged this task as Medium priority.Mar 26 2019, 5:59 AM
Marostegui moved this task from Triage to Blocked external/Not db team on the DBA board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMar 27 2019, 9:26 AM
Marostegui updated the task description. (Show Details)Mar 27 2019, 10:18 AM
Marostegui updated the task description. (Show Details)
Addshore updated the task description. (Show Details)Mar 27 2019, 10:20 AM

We can probably follow up on the patchset rather than on phab,as there are comments there already

I saw that the patch was merged, can this be closed then?

Ladsgroup closed this task as Resolved.Apr 24 2019, 8:42 AM
Ladsgroup added a subscriber: Ladsgroup.

Yup